<?php

class Wact_Template_Formatter_text_TestCase extends Wact_Test_Case_Template {
    
    function testTextVariable() {
        $tmpl = $this->createTempTemplate('{$test|text!raw}');

        $tmpl->setModel(array('test' => "Hello\nSailor!"));
        $output = $tmpl->capture();
        $this->assertEqual($output,  "Hello<br />\nSailor!");
    }
    
}

?>